uuid: 7fd910e1-5c0c-425e-bd33-e32ac64d3c5c
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
